Subject: WordPerfect & DOS/V Works also

From: [email-masked]
Date: Wed, 26 Feb 1992 09:38:00 EDT

After reading that WP worked with CCBIOS 2.13h, I thought that just for
fun I would see what happens with the Japanese DOS/V System, which I run
"underneath" my regular system (that is, it loads every time that I boot
my system, dos 5.0, but in the autoexec.bat I always flip it immediately
into the "us" mode with the change environment command and usually leave
it in the us mode for all of my work). I switched over to the Japanese mode
with the chev command, loaded up WordPerfect 5.0, and voila! it worked fine.
I don't have a printer on this machine, though, so I don't know how that
will work.

Does anybody have info on printers and DOS/V? Thanks, Jamie.